.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-643156d9-9062-0e23-0701-5ab84b2a7120 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33058c80-5589-a2cc-60a1-33dbc13d3808 {
.portlet { margin-bottom: 0}
}.lfr-layout-structure-item-8cb5deb4-ba73-33ad-0534-e03908664d2c {
overflow: visible !important;
}
.lfr-layout-structure-item-e4a59586-2134-fe3b-51c0-fa92bd09ccdc {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e0e6ce8-c12a-da44-8d6a-64e9e667101e {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ab21b35-8078-cc13-d147-31592d69bbd0 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f79ae523-f482-468b-819c-f5412bffa64e {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9850ca23-e2dd-436d-4180-6d72f3ad8fa2 {
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-83865fb9-0385-d625-f5d2-fb8946834cea {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-6a5caf5e-35f8-8ca5-c238-3814d7ac6432 {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-14f71496-d10d-8388-f802-33639875017a {
text-align: right !important;
}
.lfr-layout-structure-item-082002a5-398b-0529-62d1-0d7f214330e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-7f62b8f5-f46a-9ba4-e8ad-8c0e8ee04895 {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-f5168a2d-6a61-72f4-916c-b61df273d7e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2bb7362-d1b2-4703-d8dd-7d24b747070e {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
height: 48px !important;
overflow: visible !important;
width: 220px !important;
}
.lfr-layout-structure-item-c193d1ae-e12b-b222-fa09-a6a502796304 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-d4295c7b-ee53-7c66-07e2-1968ab4b4ad8 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a017d5fe-e782-589f-4b9d-15e805ad3ad3 {
background-color: #007BC4EB !important;
}
.lfr-layout-structure-item-26a27f06-1543-c225-e5a7-b1b32bbd36eb {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-07d04ea3-ae2b-1020-b123-f88aa451bcef {
text-align: right !important;
}
.lfr-layout-structure-item-be4dfa5f-6832-4a7d-b830-20678b2b6f5c {
text-align: right !important;
}
.lfr-layout-structure-item-54ad8ae6-799e-3463-801c-b72437a4c9b7 {
height: 48px !important;
width: 155px !important;
}
.lfr-layout-structure-item-71866969-8819-fade-e277-6838ccf6da28 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c75f50b2-bc54-4c33-91c0-b7c35673a548 {
text-align: right !important;
}
.lfr-layout-structure-item-8fda52b8-0a31-b1a2-ad66-fc1a13314090 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-e4a59586-2134-fe3b-51c0-fa92bd09ccdc {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9ab21b35-8078-cc13-d147-31592d69bbd0 {
display: none !important;
}
.lfr-layout-structure-item-9850ca23-e2dd-436d-4180-6d72f3ad8fa2 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-83865fb9-0385-d625-f5d2-fb8946834cea {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-df50c637-4398-d134-e714-0e520f7d3cb2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f62b8f5-f46a-9ba4-e8ad-8c0e8ee04895 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-0e6e13b0-fe8c-28d8-9e4c-046d254cd7ed {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
height: 40px !important;
width: 180px !important;
}
.lfr-layout-structure-item-a017d5fe-e782-589f-4b9d-15e805ad3ad3 {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54ad8ae6-799e-3463-801c-b72437a4c9b7 {
height: 45px !important;
width: 150px !important;
}
.lfr-layout-structure-item-71866969-8819-fade-e277-6838ccf6da28 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e4a59586-2134-fe3b-51c0-fa92bd09ccdc {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8e0e6ce8-c12a-da44-8d6a-64e9e667101e {
overflow: hidden !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-83865fb9-0385-d625-f5d2-fb8946834cea {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-0e6e13b0-fe8c-28d8-9e4c-046d254cd7ed {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
height: 30px !important;
width: 150px !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
z-index: 1;
}.lfr-layout-structure-item-a017d5fe-e782-589f-4b9d-15e805ad3ad3 {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54ad8ae6-799e-3463-801c-b72437a4c9b7 {
height: 30px !important;
overflow: visible !important;
width: 100px !important;
}
.lfr-layout-structure-item-71866969-8819-fade-e277-6838ccf6da28 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
}